body {
  background-color: #FFF;
}
#footer {
	margin-bottom: 80px;
	color: #909090;
}
.starter-template {
  padding: 40px 15px;
  text-align: center;
}
.content {
	letter-spacing: 1px;
	color: #000;
}
.content a:link {
	color: #000;
	text-decoration: underline;
}
.content a:visited {
	color: #000;
	text-decoration: underline;
}
.content a:active {
	color: #000;
	text-decoration: underline;
}
.content a:hover {
	color: #000;
	text-decoration: none;
}
:focus {
  outline-color: transparent;
  outline-style: none;
}
.formbord {
	border: 1px solid #999 !important;
}
.formbord2 {
	border: 1px solid #F00 !important;
}
.full-width-image-1 {
	margin: -20px 0 0 0;
	padding: 0;
	background: url(/assets/themes/krayink/images/krayink-header.jpg) no-repeat center bottom;
	background-size: cover;
	max-height: 200px;
	min-height: 200px;
	height: 100%;
}
.bxcontainer {
	max-width: 1170px;
	padding-right: 0px;
	padding-left: 0px;
	margin-right: auto;
	margin-left: auto;
}
h1 {
	color: #FFF;
}
.thumbs_products {
	display: block;
	float: left;
	padding: 0px;
	margin: 4px;
	background-color: #FFF;
	border: 2px solid #DCDCDC;
	width: 56px;
	height: 56px;
}
.thumbs_products:hover {
	display: block;
	float: left;
	padding: 0px;
	margin: 4px;
	background-color: #FFF;
	border: 2px solid #231F20;
	width: 56px;
	height: 56px;
	cursor: pointer;
	cursor: hand;
}
.add-to-cart {
	border: #EEEEEE 2px solid;
	border-radius: 5px 5px 5px 5px / 5px 5px 5px 5px;
	padding: 5px 10px 5px 10px;
	color: #FFF;
	background-color: #909090;
}
.add-to-cart:hover {
	color: #FFF;
	background-color: #d94390;
	cursor: pointer;
}
.add-to-cart:focus {
	color: #FFF;
	background-color: #8d245a;
}
.nopadding {
   padding: 0 !important;
   margin: 0 !important;
}
.clouds_bro {
	background-image: url(/assets/extras/cloudsbro.gif); 
	-o-background-size:100% auto;
	-webkit-background-size:100% auto;
	-moz-background-size:100% auto;
	background-size:100% auto;
	padding: 0px;
	margin: 0px;
}
div {
	padding: 0px;
	margin: 0px;
}
.text-left-not-xs, .text-left-not-sm, .text-left-not-md, .text-left-not-lg {
    text-align: left !important;
}
.text-center-not-xs, .text-center-not-sm, .text-center-not-md, .text-center-not-lg {
    text-align: center !important;
}
.text-right-not-xs, .text-right-not-sm, .text-right-not-md, .text-right-not-lg {
    text-align: right !important;
}
.text-justify-not-xs, .text-justify-not-sm, .text-justify-not-md, .text-justify-not-lg {
    text-align: justify !important;
}

@media (max-width: 767px) {
    .text-left-not-xs, .text-center-not-xs, .text-right-not-xs, .text-justify-not-xs {
        text-align: inherit !important;
    }
    .text-left-xs {
        text-align: left !important;
    }
    .text-center-xs {
        text-align: center !important;
    }
    .text-right-xs {
        text-align: right !important;
    }
    .text-justify-xs {
        text-align: justify !important;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .text-left-not-sm, .text-center-not-sm, .text-right-not-sm, .text-justify-not-sm {
        text-align: inherit !important;
    }
    .text-left-sm {
        text-align: left !important;
    }
    .text-center-sm {
        text-align: center !important;
    }
    .text-right-sm {
        text-align: right !important;
    }
    .text-justify-sm {
        text-align: justify !important;
    }
	.navbar-inverse .navbar-nav > li > a {
	  color: #9d9d9d;
	  font-size: 80%;
	}
	.navbar-inverse .navbar-nav > li > a:hover,
	.navbar-inverse .navbar-nav > li > a:focus {
	  color: #fff;
	  background-color: transparent;
	}
}
@media (min-width: 992px) and (max-width: 1199px) {
    .text-left-not-md, .text-center-not-md, .text-right-not-md, .text-justify-not-md {
        text-align: inherit !important;
    }
    .text-left-md {
        text-align: left !important;
    }
    .text-center-md {
        text-align: center !important;
    }
    .text-right-md {
        text-align: right !important;
    }
    .text-justify-md {
        text-align: justify !important;
    }
	.navbar-inverse .navbar-nav > li > a {
	  color: #9d9d9d;
	  font-size: 100%;
	}
	.navbar-inverse .navbar-nav > li > a:hover,
	.navbar-inverse .navbar-nav > li > a:focus {
	  color: #fff;
	  background-color: transparent;
	}
}
@media (min-width: 1200px) {
    .text-left-not-lg, .text-center-not-lg, .text-right-not-lg, .text-justify-not-lg {
        text-align: inherit !important;
    }
    .text-left-lg {
        text-align: left !important;
    }
    .text-center-lg {
        text-align: center !important;
    }
    .text-right-lg {
        text-align: right !important;
    }
    .text-justify-lg {
        text-align: justify !important;
    }
	.navbar-inverse .navbar-nav > li > a {
	  color: #9d9d9d;
	  font-size: 150%;
	}
	.navbar-inverse .navbar-nav > li > a:hover,
	.navbar-inverse .navbar-nav > li > a:focus {
	  color: #fff;
	  background-color: transparent;
	}
}
.col-centered {
	float: none; 
	margin: 0 auto; 
	text-align: center; 
	display: block; 
	width: auto; 
	height: auto;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  padding-right: 5px;
  padding-left: 5px;
}
.nounderline{text-decoration: none !important;}
.list-group-item-success {
    color: #FFF !important;
    background-color: #909090 !important; /*panel*/
}
.panel-header {
    padding: 10px 15px;
    background-color: #58585A;
    border-top: 1px solid #ddd;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
	color: #9d9d9d;
}
.vcenter {
    display: inline-block;
    vertical-align: middle;
    float: none;
}
.facebook-button {
	background-color: #3b5998;
	color: #FFF !important;
	text-decoration: none !important;
}

.facebook-button:hover {
	background-color: #30487b;
	color: #FFF !important;
	text-decoration: none !important;
}
.google-button {
	background-color: #dd4b39;
	color: #FFF !important;
	text-decoration: none !important;
}

.google-button:hover {
	background-color: #c23321;
	color: #FFF !important;
	text-decoration: none !important;
}
.microsoft-button {
	background-color: #2672ec;
	color: #FFF !important;
	text-decoration: none !important;
}

.microsoft-button:hover {
	background-color: #125acd;
	color: #FFF !important;
	text-decoration: none !important;
}